import { Apis } from '@/gen/Apis';
import RoleTable from '../RoleTable';

export default function Index() {
  return (
    <RoleTable
      title="后台角色"
      apis={Apis.Permission.Roles}
      listApi={(data: any) =>
        Apis.Permission.Roles.List({ ...data, guard_name: 'Company' })
      }
    />
  );
}
